/* Estilos del contenedor */
.containerScroll {
  padding: 1rem 1.5rem;
  width: 300px;
  height: 400px;
  /*background-color: #fff;*/
  border-radius: 0.25rem;
  box-shadow: 0 2px 6px rgba(0, 0, 0, 0.2);
  color: #333;
  font-family: sans-serif;
  text-align: justify;
  line-height: 1.3;
  overflow: auto;
}

.containerScroll p:not(:last-child) {
  margin-bottom: 1rem;
}

/* Tamaño del scroll */
.containerScroll::-webkit-scrollbar {
  width: 8px;
}

 /* Estilos barra (thumb) de scroll */
.containerScroll::-webkit-scrollbar-thumb {
  background: #ccc;
  border-radius: 4px;
}

.containerScroll::-webkit-scrollbar-thumb:active {
  background-color: #999999;
}

.containerScroll::-webkit-scrollbar-thumb:hover {
  background: #b3b3b3;
  box-shadow: 0 0 2px 1px rgba(0, 0, 0, 0.2);
}

 /* Estilos track de scroll */
.containerScroll::-webkit-scrollbar-track {
  background: #e1e1e1;
  border-radius: 4px;
}

.containerScroll::-webkit-scrollbar-track:hover, 
.containerScroll::-webkit-scrollbar-track:active {
  background: #d4d4d4;
}
